# Motivation

The release of open data from the LHC is motivated, in part, by the desire to ensure that these data continue to remain available to researchers in the future. The four LHC collaborations have therefore adopted policies for data preservation and access\footnote{\url{http://opendata.cern.ch/collection/Data-Policies}}. These policies include related matters such as embargo periods, licensing and reuse. The specifications in the data-preservation policies distinguish four different data levels that help define the resulting recommendations\footnote{see \url{https://arxiv.org/abs/0912.0255}}:

> 1. Level 1 data comprises data that is directly related to publications which provide documentation for the published results
> 2. Level 2 data includes simplified data formats for analysis in outreach and training exercises
> 3. Level 3 data comprises reconstructed data and simulations as well as the analysis level software to allow a full scientific analysis
> 4. Level 4 covers basic raw level data (if not yet covered as level 3 data) and their associated software and allows access to the full potential of the experimental data

The open data being discussed in this chapter refer to Levels 2 and 3.

CERN is a strong proponent of openness in research, having worked with publishers and other laboratories to ensure that all particle-physics results from the LHC collaborations are published as open-access papers\footnote{see \url{https://scoap3.org/} and \url{https://cds.cern.ch/record/1955574}}. More recently this paradigm has been expanded to cover Open Science more comprehensively\footnote{\url{http://home.cern/cern-people/opinion/2014/11/road-open-science}}. CERN has helped build tools and digital libraries to foster Open Science practices beyond the particle-physics community, such as the widely used Invenio digital library software. Invenio forms the basis for projects such as ZENODO, which has helped thousands of scientists archive their work on CERN's servers with persistent identifiers. In order to facilitate storage for and access to open data from the LHC collaborations, the laboratory launched the CERN Open Data Portal, built using Invenio, in November 2014.

All four LHC experiments provide open data in a format suitable for a classroom environment, typically used in the Physics Masterclasses\footnote{\url{http://physicsmasterclasses.org/}} for high-school students around the globe (see also *Education* under Section 5). In additional to these "educational" datasets, the CMS Collaboration, in accordance with its data-preservation and -access policies, has also released large volumes of high-quality data for research purposes along with the tools necessary for accessing and analysing them. This chapter describes the motivation behind the launch of the CERN Open Data Portal as well as the background to and experience with the first release of open data from the LHC.
