## Education

The first and most enduring use of public data from the LHC is in education, particularly in programmes designed to teach particle physics to students of high-school age (in so-called Physics Masterclasses described in further detail below). Before open-data policies were in place, requests for data to use in these programmes were done on an ad-hoc basis. The success of the educational programmes was one of the favourable factors considered by the LHC collaborations when further data releases and open-access policies were considered.

The main content under the Portal's Education section consists of derived datasets (mentioned in *Volume of data* in Section 3) and two browser-based applications for exploration of the derived datasets. Derived datasets are reductions of the primary datasets in the sense that only part of the information in the primary datasets is kept and/or only some of the collision events in the primary datasets are selected. Very often the derived datasets are produced in open, human-readable formats such as CSV, XML and JSON; this is possible when only some of the information from the primary datasets is kept. Software for production of derived datasets is included in the Portal, as are code examples for visualisation and analysis of the datasets.

The actual content and level of complexity of a particular derived dataset often depends on the intended audience. Open data as distributed in derived datasets find widest use in the aforementioned Masterclasses. Here, the intended audience are high-school students. The purpose of the masterclass is to teach students a bit about particle physics and the detectors used to study it, as well as to give them a sense of what it is like to analyse data and to obtain a result. In 2016, the International Particle Physics Outreach Group (IPPOG) Masterclasses  coordinated by QuarkNet and TU Dresden were held in forty-six countries with over ten-thousand students participating between February and April.

A dataset used in a masterclass is prepared by a physicist with a specific analysis in mind. For example, both ATLAS and CMS have exercises where the students are meant to estimate the ratio of positively charge W bosons to that of negatively charged W bosons. Therefore, a sample of W bosons must be extracted from the primary datasets. These datasets are distributed as either CSV or XML files. A typical masterclass day starts with a short lecture on particle physics, how the detector works, and how to conduct the analysis to follow. The students view up to one hundred events in an interactive collision visualiser (called an event display): an application that visually renders the collisions and the detector. With the display, the students attempt to determine whether or not the event displayed is a W+ and a W-.

Direct exploration of the data is also possible on the Portal itself, via an interactive browser-based event display and histogram tool. The event display visualises derived datasets from CMS; a screenshot can be seen in Image XXX. The histogram application allows the user to examine the distributions of variables found in several of the derived datasets. An example is shown in Image XXX.
